familyname=Sound Decoder
manufacturer=CT Elektronik
definitionSource=JMRI
CV=2,"VstartVolt PartenzaV d�marr.AnfahrspannungUnused"
CV=5,"VhighUnused"
CV=6,"VmidRange 0-255"
CV=7,"Decoder VersionVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"ManufacturerID Costruttore: ID constructeur: Hersteller ID: "
CV=10,"Endless SoundsCV49 Bit5=ON: Bit0-Slot1,Bit1-Slot2...."
CV=35,"F1 controls output 3"
CV=35,"F1 controls output 4"
CV=35,"F1 controls output 5"
CV=35,"F1 controls output 6"
CV=35,"F1 controls output 7"
CV=35,"F1 controls output 8"
CV=35,"F1 controls output 9"
CV=35,"F1 controls output 10"
CV=36,"F2 controls output 3"
CV=36,"F2 controls output 4"
CV=36,"F2 controls output 5"
CV=36,"F2 controls output 6"
CV=36,"F2 controls output 7"
CV=36,"F2 controls output 8"
CV=36,"F2 controls output 9"
CV=36,"F2 controls output 10"
CV=37,"F3 controls output 3"
CV=37,"F3 controls output 4"
CV=37,"F3 controls output 5"
CV=37,"F3 controls output 6"
CV=37,"F3 controls output 7"
CV=37,"F3 controls output 8"
CV=37,"F3 controls output 9"
CV=37,"F3 controls output 10"
CV=38,"F4 controls output 3"
CV=38,"F4 controls output 4"
CV=38,"F4 controls output 5"
CV=38,"F4 controls output 6"
CV=38,"F4 controls output 7"
CV=38,"F4 controls output 8"
CV=38,"F4 controls output 9"
CV=38,"F4 controls output 10"
CV=39,"F5 controls output 3"
CV=39,"F5 controls output 4"
CV=39,"F5 controls output 5"
CV=39,"F5 controls output 6"
CV=39,"F5 controls output 7"
CV=39,"F5 controls output 8"
CV=39,"F5 controls output 9"
CV=39,"F5 controls output 10"
CV=40,"F6 controls output 3"
CV=40,"F6 controls output 4"
CV=40,"F6 controls output 5"
CV=40,"F6 controls output 6"
CV=40,"F6 controls output 7"
CV=40,"F6 controls output 8"
CV=40,"F6 controls output 9"
CV=40,"F6 controls output 10"
CV=41,"F7 controls output 8"
CV=41,"F7 controls output 9"
CV=41,"F7 controls output 10"
CV=42,"F8 controls output 8"
CV=42,"F8 controls output 9"
CV=42,"F8 controls output 10"
CV=49,","Off","Off","On","On"Decoder Properties/SynchropulsesSynchropulses"
CV=49,","Off","Off","On","On"Diesel and E Locosound"
CV=49,","Off","Off","On","On"2 Cylinder Steam"
CV=49,","Off","Off","On","On"3 Cylinder Steam"
CV=49,","Off","Off","On","On"No Steamexhaust Downhill"
CV=49,","Off","Off","On","On"Endless Sound CV 10, F 1"
CV=50,"Steamexhaust per SpeedstepRange 0-255"
CV=51,"Time between 2 Exhaustbeats at SS1 OR Number of  Synchropulses per Exhaustbeat  SS1Range 0-255"
CV=52,"Time between 2 Exhaustbeats at Full SpeedRange 0-255"
CV=53,"Soundlevel Low Speed (Diesel only)Range 0-255; 64=Originalsound"
CV=54,"Soundlevel High Speed (Diesel only)Range 0-255; 64=Originalsound"
CV=55,"Soundlevel Main SoundsRange 1=low, 2=medium, 3=loud; F 1"
CV=56,"Soundlevel Slot 1Range 1=low, 2=medium, 3=loud; F 2"
CV=57,"Soundlevel Slot 2Range 1=low, 2=medium, 3=loud; F 3"
CV=58,"Soundlevel Slot 3Range 1=low, 2=medium, 3=loud; F 4"
CV=59,"Soundlevel Slot 4Range 1=low, 2=medium, 3=loud; F 5"
CV=60,"Soundlevel Slot 5Range 1=low, 2=medium, 3=loud; F 6"
CV=61,"Soundlevel Slot 6Range 1=low, 2=medium, 3=loud; F 7"
CV=62,"Soundlevel Slot 7Range 1=low, 2=medium, 3=loud; F 8"
CV=63,"Random-1: Sounds at StopRange 0-255"
CV=64,"Random-2: Sounds CruisingRange 0-255"
CV=96,"High Time Sounds after Accelleration; 0.5secRange 0-255"
CV=97,"High Time Sounds after Stop; 0.5secRange 0-255"
CV=98,"Minimum Time between 2 Randomsounds; 0.5secRange 0-255"
CV=99,"Lock/Unlock Decoder from ProgrammingRange 88=Locked; 99=Unlocked"
CV=105,"User Id #1"
CV=106,"User Id #2"
Lock/UnlockSoundSound Levels